@font-face {
    font-family: openSans;
    src: url('/style/fonts/OpenSans-Regular.ttf');
}

:root {
    --blue: #216C9A;
    --blue-light: #4D84B4;
    --blue-very-light: #d3e2eb;
    --blue-very-very-light: #edf6fd;
    --blue-dark: #19324b;
    --black: #000000;
    --black-dark: #606060;
    --gray: #F7F7F7;
    --gray2: #f6f6f6; 
    --gray3: #dee2e6;
    --gray-light: #B4B4B4;
    --gray-dark: #D9D9D9;
    --gray-darker: #888888;
    --gray-dark2: #C1C1C1;
    --gray-dark3: #EBEBEB;
    --gray-dark4: #5C5E60;
    --white: #FFF;
    --black2: #333333;
    --green: #339900;
    --yellow-light: #fff5e5;

    --info: #75BA77;
    --danger: #CB0300;
    --warning: #FEA977;

    --stat1: #2190F0;
    --stat2: #7A719E;
    --holiday: #cb0300;

    --primary: #216C9A;
}

.color-stat1{
    color: var(--stat1);
}

.color-stat2{
    color: var(--stat2);
}

.color-info {
    color: var(--info);
}

.color-gray-light {
    color: var(--gray-light);
}

.color-danger {
    color: var(--danger);
}

.color-info {
    color: var(--info);
}

.color-warning {
    color: var(--warning);
}

.color-primary {
    color: var(--primary);
}

.color-blue {
    color: var(--primary);
}

.color-blue-light {
    color: var(--blue-light);
}

.color-black {
    color: var(--black) !important;
}

.color-black-dark {
    color: var(--black-dark) !important;
}

.color-gray {
    color: var(--gray) !important;
}

.color-gray-darker {
    color: var(--gray-darker) !important;
}

.color-gray-dark2 {
    color: var(--gray-dark2) !important;
}

.color-gray-dark4 {
    color: var(--gray-dark4) !important;
}

.color-white {
    color: var(--white);
}

.color-green {
    color: var(--green);
}

.bg-color-gray {
    background-color: var(--gray);
}

.bg-light {
    background-color: var(--gray);
}

.bg-blue-light {
    background-color: var(--blue-very-very-light);
}

.bg-yellow-light {
    background-color: var(--yellow-light);
}

.boder-primary {
    border: 1px solid var(--blue);
}

.badge {
    font-weight: normal;
}

.badge-primary {
    background-color: var(--primary);
}

.badge-warning {
    background-color: var(--warning);
    color: #FFF;
}

.alertRed {
    border: 1px solid var(--danger);
    color: var(--danger);
    padding: 5px;
    font-size: 12px;
}

.btn-primary {
    /* background-color: var(--primary);
    border-color: var(--primary); */
    background-color: var(--blue-very-light);
    color: var(--blue);
    font-weight: 600;
    border: 1px solid var(--blue-very-light);    
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:focus {
    /* background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    text-decoration: underline; */
    background-color: var(--blue-very-light);
    color: var(--blue);
    font-weight: 600;
    border: 1px solid var(--blue-very-light);       
}

.btn-outline-primary {
    background-color: var(--white);
    border-color: var(--primary);
    color: var(--primary);
}

.btn-outline-primary:hover {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    text-decoration: underline;
}

.btn-white{
    background-color: var(--white) !important;
    color: var(--primary) !important;
}

.btn-white:hover, .btn-white:focus, .btn-white:focus{
    color: var(--white) !important;
}

#xmlBoxRight{
    background-color: var(--white);
}

.statImg{
    width: 1.3rem;
    vertical-align: baseline;
    margin-right: 0.3rem;
}

.underline{
    text-decoration: underline!important;
}

.contactTd{
    font-size: 0.8rem!important;
    font-weight: normal!important;
    color: var(--gray-darker) !important;
}

.bord {
   border-width: 1px;
   border-style: solid;
   border-color: var(--primary);
}

.bord-gray {
   border-width: 1px;
   border-style: solid;
   border-color: var(--gray3);
}

.headerContactBtn{
    border-top: 1px solid var(--black-dark);
    border-right: 1px solid var(--black-dark);
}

.headerContactUnderline{
    border-bottom: 1px solid var(--black-dark);
}

.myHide{
    display: none;
}

sup.authorNumbers{
    position: relative;
    top: -0.5rem;
    font-size: 0.5rem;
}

sup.tooltipSup{
    display: inline-block;
    width: 3%;
    text-align: right;
    padding-right: 5px;
}
span.tooltipSpan{
    display: inline-block;
    width: 90%;
    vertical-align: top;
    word-break: normal;
    margin-left: 5px;
}

span.coma{
    position: relative;
    top: -0.14rem;
    left: -0.24rem;
    display: inline-block;
    width: 0px;
}

.form-control-sm, .form-control, .form-control-lg {
    border-radius: 0px;
}

.form-control {
    border: 1px solid var(--gray-dark);
}

.form-control:focus {
    border-color: var(--gray-dark);
    box-shadow: none;
    border-color: var(--primary);
}


.font-weight-semibold {
    font-weight: 600;
}

.cut-text {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
}

.fs-06 {
    font-size: 0.6rem;
}

.fs-07 {
    font-size: 0.7rem;
}

.fs-08 {
    font-size: 0.8rem;
}

.fs-09 {
    font-size: 0.9rem;
}

.fs-09i {
    font-size: 0.9rem!important;
}

.fs-12 {
    font-size: 1.2rem;
}

.fs-13 {
    font-size: 1.3rem;
}

.fs-14 {
    font-size: 1.4rem;
}

.fs-15 {
    font-size: 1.5rem;
}

.fs-16 {
    font-size: 1.6rem;
}

.fs-17 {
    font-size: 1.7rem;
}

.fs-18 {
    font-size: 1.8rem;
}

.fs-19 {
    font-size: 1.9rem;
}

.fs-20 {
    font-size: 2rem;
}

.pointer:hover {
    cursor: pointer;
}

.cursor-auto:hover, .cursor-auto:focus, .cursor-auto:active {
    cursor: auto!important;
}

.gray-bar {
    background-color: var(--gray2);
    padding: 9px 3px 9px 0;
    cursor: pointer;
    color: var(--primary);
}

.gray-bar:hover {
    background-color: var(--gray-dark3);
}

.bar-danger {
    background-color: var(--yellow-light);
    padding: 9px 3px 9px 0;
    cursor: pointer;
    color: var(--danger);
}

.bar-danger:hover {
    background-color: var(--gray-dark3);
}

.text > h3 {
font-size: 1.1rem;
color: var(--blue);
}

.hidden {
    display: none;
}

#html5-lightbox-box {
    margin: 276px auto 0px !important;
}

.btn{
    border-radius: 0;
}

.html5-elem-wrap {
    height: 422px !important;
}

html, body {
    color: var(--black-dark);
    font-family: openSans, Arial, Helvetica, sans-serif;
}

.color-gray {
    color: var(--gray) !important;
}

.color-holiday{
    color: var(--holiday) !important;
}

.color-bb-gray {
    border-bottom: 2px solid var(--gray-dark);
}

@media screen and (min-width: 1200px) {
    .color-bb-gray-lg {
        border-bottom: 2px solid var(--gray-dark);
    }
}

.color-bt-gray {
    border-top: 2px solid var(--gray-dark);
}

.color-bb-gray-dark {
    border-bottom: 2px solid var(--gray-dark);
}

.paginationSelect{
    display: inline-block;
    width: 45px;
    font-size: .7rem;
    border: none;
    padding-left: 0;
    color: var(--primary);
}

.searchAdvancedFormLink {
    right: 11rem;
    top: 21px;
}

@media only screen and (max-width: 991px) {
    .searchAdvancedFormLink{
        right: 2rem;
        top: 21px;
    }

    button.searchFormSubmit {
        width: 100%;
    }
}


.bold{
    font-weight: bold;
}

.no-hover:hover {
    text-decoration: none;
}

a, a:hover {
    color: var(--primary);
}

h1 {
    color: var(--black-dark);
    font-family: openSans, Arial, Helvetica, sans-serif;
}

.form-control.is-invalid, .was-validated .form-control:invalid{
    background-image: none;
}

.is-invalid-border {
     border: 1px solid #dc3545;
}

/*Parent should have class position-relative, sometimes .vertical-center should be with .w-100*/
.vertical-center {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.rotate {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

@media screen and (max-width: 576px) {
    .noLeftPaddingSmall {
        padding-left: 0;
    }

    .noRightPaddingSmall {
        padding-right: 0;
    }
}

/*HEADER*/
.top-belt {

}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(33, 108, 154, 0.8)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}


.btn:focus, .navbar-toggler:focus {
    box-shadow: none;
    outline: none;
}

.navbar-toggler {
    border: none;
}

.logo-belt {
    background: url("/images/davinci-8.png") 62% top/450px 450px no-repeat, url("/images/top_bellt_bg_stripse.png") left top repeat;
}

/*@media screen and (max-width: 576px) {*/
/*    .logo-belt {*/
/*        background: url("/images/top_bellt_bg_stripse.png") left top repeat;*/
/*    }*/
/*}*/

.logo-belt .info {
    font-size: 1rem;
    line-height: 1.34rem;
    margin-bottom: 0;
    color: var(--primary);
}

@media screen and (max-width: 576px) {
    .logo-belt .info {
        font-size: 0.7rem;
        line-height: 1rem;
    }
}

.widget {
    height: 100%;
    width: 100%;
    display: flex;
}

.widget-header {
    flex: 0 0 15px;
    min-width: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 10px;
}

.widget-header > span {
    color: var(--primary);
    font-size: 0.7rem;
    transform: rotate(-90deg);
    white-space: nowrap;
    font-weight: 700;
    bottom: 38px;
    position: absolute;
}

.widget-content {
    flex: 1;
}

/*HEADER END*/

/*MENU*/
.dropdown-item, .navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    font-weight: 800;
    font-family: openSans, Arial, Helvetica, sans-serif;
}

.dropdown-item {
    font-size: 0.8rem;
    font-weight: 400 !important;
    padding: .25rem 1.5rem .25rem 0.5rem;
    color: var(--primary);
    border-bottom: 1px solid var(--white);
}

.dropdown-item:hover {
    color: var(--white);
    background-color: var(--primary);
}

.dropdown-menu:first-child, .dropdown-menu:last-child {
    padding-top: 0.25rem;
}

.dropdown-menu {
    background-color: var(--gray);
    border-color: var(--primary);
    border-radius: 0;
    padding: 0;
}

.dropdown-toggle::after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    display: inline-block;
    padding-right: 3px;
    vertical-align: baseline;
    font-weight: 900;
    border: none;
    font-size: 1rem;
    padding-left: 0;
    margin-left: 0;
}

.nav-item.dropdown.show .dropdown-toggle::after {
    content: "\f078";
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: var(--primary);
}

.navbar-light .navbar-nav .nav-link {
    color: var(--primary);
}

.navChevronRight::after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    display: inline-block;
    padding-right: 3px;
    vertical-align: baseline;
    font-weight: 900;
    border: none;
    font-size: 0.8rem;
    padding-left: 0;
    margin-left: 5px;
}

.navChevronDown::after {
    font-family: "Font Awesome 5 Free";
    content: "\f078";
    display: inline-block;
    padding-right: 3px;
    vertical-align: baseline;
    font-weight: 900;
    border: none;
    font-size: 0.8rem;
    padding-left: 0;
    margin-left: 5px;
}

.menuMobileLoginBar {
    height: 38px;
    line-height: 42px;
    font-size: 0.8rem;
}

nav.navbar button {
    right: -14px;
    position: relative;
}

@media screen and (max-width: 1200px) {

    .visibleWhiteBelt {
        border-bottom: 1px solid var(--gray-dark);
    }

    .navbar-collapse.collapse.show {
        border-bottom: 1px solid var(--primary);
    }

    .navbar .nav-item a {
        font-size: 0.9rem;
        background-color: var(--gray);
        margin-bottom: 2px;
    }

    .dropdown-menu {
        border: none;
    }

    .nav-link:focus, .dropdown-item:focus {
        background-color: var(--primary) !important;
        color: var(--white) !important;
    }
}

/*.dropdown-item.navSubitems:focus {*/
/*    color: var(--white);*/
/*}*/

/*MENU END*/

/*MENU V2*/
.menuWrapper {
    width: 100%;
    background-color: var(--white);
    font-family: openSans, Arial, Helvetica, sans-serif;
}

.dropdown-content {
    display: none;
    position: absolute;
    z-index: 1;
    background-color: var(--white);
    left: 0;
    top: 2.5rem;
}

#menu a {
    text-decoration: none;
}

ul#menu li:hover .dropdown-content {
    display: block;
    background-color: var(--gray);
    border-bottom: 1px solid var(--primary);
    border-left: 1px solid var(--primary);
    border-right: 1px solid var(--primary);
}

@media screen and (min-width: 992px) {
    #menu {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

@media screen and (min-width: 575px) {

    #menuWrapper {
        border-bottom: 2px solid var(--gray-dark);
        width: 100%;
    }

    #menu, .dropdown-content {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    #menu a {
        color: var(--primary);
    }

    .dropdown-content {
        max-width: 300px;
    }

    ul#menu li, .dropdown-content li {
        display: inline-block;
        padding: .5rem 1rem;
        position: relative;
    }

    ul#menu li a {
        /*font-weight: 800;*/
        font-size: 1rem;
    }

    ul#menu li {
        text-align: center;
    }

    ul#menu li ul li {
        text-align: left;
    }

    .dropdown-content li a {
        font-weight: 400 !important;
    }

    .chevron::after {
        font-family: "Font Awesome 5 Free";
        content: "\f054";
        width: 20px;
        display: inline-block;
        padding-left: 5px;
        font-size: 0.8rem;
        font-weight: 800;
    }

    ul#menu li:hover {
        background-color: var(--primary);

    }

    ul#menu li:hover a {
        color: var(--white);
    }

    ul#menu li:hover ul li {
        background-color: var(--gray);
        border-bottom: 1px solid var(--white);
        width: 100%;
    }

    ul#menu li:hover ul li a {
        color: var(--primary);
    }

    ul#menu li:hover ul li:hover {
        font-weight: 800;
        cursor: pointer;
        background-color: var(--white);
    }

    ul#menu li:hover ul li:hover a {
        font-weight: 800 !important;
    }

    ul#menu li:hover a {
        text-decoration: none;
    }

    ul#menu li:hover a.chevron::after {
        font-family: "Font Awesome 5 Free";
        content: "\f078";
        font-weight: 800;
    }

    #menu {
        margin-left: auto;
        margin-right: auto;
        width: 1110px;
    }

}

/*@media screen and (min-width: 576px) and (max-width: 991px) {*/
@media screen and (min-width: 576px) and (max-width: 991px) {
    #menu {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}

/*@media screen and (max-width: 565px) {*/
@media screen and (max-width: 1199px) {
    #menu {
        display: none;
    }

    .menuMobileLoginBar {
        margin-bottom: 5px !important;
    }

    #mobileWrapper {
        overflow: auto;
    }

    #mobileWrapper {
        border-bottom: 1px solid var(--gray-dark);
    }

    #menu.active {
        display: block;
        border-bottom: 1px solid var(--primary);
        margin-bottom: 0px;
    }

    #menu.active, #menu.active .dropdown-content {
        list-style-type: none;
        margin: 0;
        padding: 0;
        background-color: var(--gray);
    }

    ul#menu.active li, .dropdown-content li {
        width: 100% !important;
        padding: .5rem 1rem;
        position: relative;
        font-size: .9rem;
        background-color: var(--gray);
        border-bottom: 1px solid var(--white);
    }

    ul#menu.active li:active, ul#menu.active li:hover {
        padding-bottom: 0 !important;
        height: 38px;
    }

    ul#menu.active li a {
        font-weight: 700;
    }

    ul#menu a {
        color: var(--primary);
    }

    .chevron::after {
        font-family: "Font Awesome 5 Free";
        content: "\f054";
        width: 20px;
        display: inline-block;
        padding-left: 5px;
        font-size: 0.8rem;
    }

    ul#menu li:hover a.chevron::after {
        content: "\f078";
    }

    ul#menu li:hover .dropdown-content, ul#menu li a:focus .dropdown-content, ul#menu li a:active .dropdown-content {
        display: block;
        border: none;
        width: calc(100% + 33px) !important;
    }

    .dropdown-content {
        position: relative;
        left: -17px;
        top: 6px;
    }

    #menu li:hover {
        background-color: var(--primary) !important;
    }

    #menu li:hover a, #menu li:active a {
        color: var(--white) !important;
    }

    #menu li:hover ul li a, #menu li:active ul li a {
        color: var(--primary) !important;
        font-weight: 400;
    }

    #menu li:hover ul.dropdown-content li {
        background-color: var(--gray) !important;
    }

    #menu li:hover ul.dropdown-content li {
        color: var(--primary) !important;
        height: 37px;
    }

    #menu li:hover ul.dropdown-content li a {
        text-decoration: none;
    }

}

/*MENU V2 END*/


/*BREADCRUMB*/
.breadcrumb {
    background-color: inherit;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: #6c757d;
    content: "·";
}

/*BREADCRUMB END*/


/*FOOTER*/
footer {
    background-color: var(--gray);
}

footer h3 {
    color: var(--primary);
    text-transform: uppercase;
    font-weight: bold !important;
    font-size: 1rem !important;
}

footer img {
    width: 50%;
}

.footerAndroidMoreText {
    line-height: 16px;
    font-size: 0.7rem;
    display: block;
    text-decoration: underline;
}

footer p, footer li {
    font-size: 0.75rem;
}

@media screen and (max-width: 576px) {

    footer h3 {
        font-size: 1.25rem !important;
        line-height: 1.2;
    }

    footer p, footer li {
        font-size: 1rem;
    }

    footer img {
        width: 30% !important;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
}

/*FOOTER END*/


/*ARCHIVES*/
.archiveBox {
    min-height: 10rem;
    background-color: var(--gray);
    border-top: 1px solid var(--gray-dark);
    margin-bottom: 1.3rem;
}

.archiveBoxHeader {
    padding: .6rem .4rem .4rem .4rem;
}

.archiveBoxHeader a {
    font-weight: 700;
    color: var(--blue) !important;
}

.archiveBox:hover .archiveBoxHeader {
    background-color: var(--blue);
}

.archiveBox:hover .archiveBoxHeader a {
    color: var(--white) !important;
}

.archiveBox a {
    color: var(--blue);
}

.archiveBox a:hover {
    text-decoration: none;
}

/*ARCHIVES END*/

/*COOKIES*/

#cookies {
    background-color: var(--gray);
}

#cookies h3 {
    color: var(--primary);
    font-weight: bold !important;
    font-size: 1rem !important;
}

#cookies p {
    color: var(--primary);
    font-size: .78rem;
}

/*COOKIES END*/


/*PAGINATION*/
.pagination a, .pagination a span {
    font-size: .9rem;
    color: var(--primary);
    font-weight: bold;
    padding: 1px 3px;
}

.pagination > span {
    font-size: .9rem;
    color: var(--white);
    font-weight: bold;
    background-color: var(--primary);
    padding: 1px 3px;
    display: block;
}

/*PAGINATION END*/

#newView {
    position: fixed;
    z-index: 100;
    right: 0;
    bottom: 2rem;
    padding: .5rem 1rem;
    border-left: 1px solid var(--primary);
    border-top: 1px solid var(--primary);
    border-bottom: 1px solid var(--primary);
    background-color: var(--light);
    border-radius: .4rem 0 0 .4rem;
}

#newView a {
    font-size: 1rem;
    font-weight: bold;
}

#newView a:hover {
    text-decoration: none;
}

.tabsBorders {
    border-left: 1px solid var(--gray3);
    border-right: 1px solid var(--gray3);
    border-bottom: 1px solid var(--gray3);
}
/*CHECKBOX*/

input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

/* Text color for the label */
input[type="checkbox"]+span {
    cursor: pointer;
}

/* Checkbox un-checked style */
input[type="checkbox"]+span:before {
    content: '';
    border: 1px solid var(--primary);
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    left: -5px;
    top: 5px;
}

/* Checked checkbox style (in this case the background is green #e7ffba, change this to change the color) */
input[type="checkbox"]:checked+span:before {
    /* NOTE: Replace the url with a path to an SVG of a checkmark to get a checkmark icon */
    /*background-image: url('https://cdnjs.cloudflare.com/ajax/libs/ionicons/4.5.6/collection/build/ionicons/svg/ios-checkmark.svg');*/
    background-image: url('/images/checkmark.svg');
    background-repeat: no-repeat;
    background-position: center;
    /* The size of the checkmark icon, you may/may not need this */
    background-size: 20px;
    border-radius: 2px;
    background-color: transparent;
    color: white;
}
/*BIG CHECKBOX END*/

/*CHECKBOX*/
input[type="checkbox"].bigCheckbox {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

/* Text color for the label */
input[type="checkbox"].bigCheckbox+span {
    cursor: pointer;
}

/* Checkbox un-checked style */
input[type="checkbox"].bigCheckbox+span:before {
    content: '';
    border: 1px solid var(--primary);
    display: inline-block;
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0px;
    top: 4px;
}

/* Checked checkbox style (in this case the background is green #e7ffba, change this to change the color) */
input[type="checkbox"].bigCheckbox:checked+span:before {
    /* NOTE: Replace the url with a path to an SVG of a checkmark to get a checkmark icon */
    /*background-image: url('https://cdnjs.cloudflare.com/ajax/libs/ionicons/4.5.6/collection/build/ionicons/svg/ios-checkmark.svg');*/
    background-image: url('/images/checkmark.svg');
    background-repeat: no-repeat;
    background-position: center;
    /* The size of the checkmark icon, you may/may not need this */
    background-size: 20px;
    border-radius: 2px;
    background-color: transparent;
    color: white;
}
/*BIG CHECKBOX END*/

/*SWEET ALERT*/
.swal2-title{
    color: var(--primary)!important;
    font-size: 1.4rem!important;
    padding-bottom: 8px!important;
}

.swal2-content{
    font-size: 1.0rem!important;
}
/*SWEET ALERT END*/

/*TOOLTIP*/
.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-bottom .arrow::before{
    border-bottom-color: var(--gray-darker);
}
.tooltip-inner{
    text-align: left;
    background-color: var(--gray-dark3);
    border-radius: 0;
    color: var(--black2);
    border: 1px solid var(--gray-dark2);
    padding: .6rem .6rem;
    max-width: 800px;
    white-space: normal!important;
}
.tooltip.show{
    opacity: 1;
}

.tooltip .arrow::before{
    opacity: 0;
}
/*TOOLTIP END*/

/*TABLE*/

table{
    font-size: 0.9rem;
    margin-bottom: 0px;
}

.table th[align="center"], .table tr[align="center"]{
    text-align: center!important;
}
.table th[valign="middle"], .table tr[valign="middle"]{
    vertical-align: middle!important;
}

.table thead th{
    border-right: 1px solid var(--gray);
    font-weight: 400;
    font-size: 1rem;
}

table thead tr{
    background: var(--primary);
    color: var(--white);
}

table tbody tr td, table tfoot tr td{
    font-size: 1rem;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-bottom: 3px solid var(--white);
    background-color: var(--gray);
    font-weight: bolder;
    color: var(--gray-dark4);
}

table tbody tr td:first-of-type{
    padding-left: 2rem;
    font-size: 1rem;
    text-align: left;
    border-bottom: 3px solid var(--white);
    background-color: var(--gray);
    font-weight: bolder;
    color: var(--gray-dark4);
}

table tfoot tr td{
    font-size: 1rem;
    text-align: left;
    padding: 1.2rem!important;
    font-weight: normal;
    color: var(--gray-dark4);
    border-bottom: 2px solid var(--gray-dark)!important;
}

table.xmlRight{
    font-size: .5rem!important;
}

table.xmlRight thead th{
    border-right: 1px solid var(--gray);
    border-bottom: 1px solid var(--gray);
    font-weight: 400;
    font-size: .5rem!important;
    padding: .3rem!important;
}

table.xmlRight tbody tr td, table.xmlRight table tfoot tr td{
    text-align: center;
    border-bottom: 3px solid var(--white);
    background-color: var(--gray);
    font-weight: bolder;
    color: var(--gray-dark4);
    font-size: .5rem!important;
    padding: .3rem!important;
}

table.xmlRight tbody tr td:first-of-type{
    font-size: .5rem!important;
    text-align: left;
    border-bottom: 3px solid var(--white);
    background-color: var(--gray);
    font-weight: bolder;
    color: var(--gray-dark4);
    padding: .3rem!important;
}
table.xmlRight tfoot tr td{
    font-size: .4rem!important;
    text-align: left;
    padding: .3rem!important;
    font-weight: normal;
    color: var(--gray-dark4);
    border-bottom: 2px solid var(--gray-dark)!important;
}

table th[align="center"], table thead tr tr[align="center"]{
    text-align: center!important;
}

table thead tr th[valign="middle"], table tr[valign="middle"]{
    vertical-align: middle!important;
}

table.xmlRight th[align="center"], table.xmlRight thead tr tr[align="center"]{
    text-align: center!important;
}
table.xmlRight thead tr th[valign="middle"], table.xmlRight tr[valign="middle"]{
    vertical-align: middle!important;
}

table.table-responsive th[align="center"], table.table-responsive thead tr tr[align="center"]{
    text-align: center!important;
}

table.fontSize {
    font-size: .8rem;
}

table.fontSize thead tr th {
    font-size: .9rem;
    border-bottom: 3px solid var(--white);
    background-color: var(--gray);
    color: var(--gray-dark4);
    font-weight: bold;
    padding: .8rem;
}

table.fontSize tbody tr td {
    font-size: 0.8rem;
    border-bottom: 3px solid var(--white);
    background-color: var(--gray);
    color: var(--gray-dark4);
    padding-left: 0;
    font-weight: normal;
}

.whiteTable tr td, .whiteTable tr td:first-of-type{
    background-color: var(--white);
    border-top: none;
    padding: initial;
    font-size: initial;
}


/*TABLE END*/

/*.with-gap:before{*/
/*    content: "";*/
/*    background-color: white;*/
/*    width: 1rem;*/
/*    height: 1rem;*/
/*    position: absolute;*/
/*    border-radius: 50%;*/
/*    border: 1px solid var(--primary);*/
/*}*/
/*.form-check-input:checked.with-gap:after{*/
/*    content: "";*/
/*    background-color: var(--primary);*/
/*    width: 1rem;*/
/*    height: 1rem;*/
/*    position: absolute;*/
/*    border-radius: 50%;*/
/*    z-index: 1;*/
/*    transform: scale(0.3);*/
/*}*/

/*CHECKBOX*/
.custom-control-input:checked~.custom-control-label::before {
     color: transparent;
     border-color: transparent;
     background-color: transparent;
}

.border-danger.custom-control-label::before{
    border-color: var(--danger);
}

.custom-radio .custom-control-input:checked~.custom-control-label::after {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 50 50' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:1.5;'%3E%3Ccircle cx='25' cy='25' r='20' style='fill:%23ebebeb;fill-opacity:0;stroke:%23216C9A;stroke-width:4.17px;'/%3E%3Ccircle cx='25' cy='25' r='5' style='fill:%23216C9A;fill-opacity:1;stroke:%23216C9A;stroke-width:4.17px;'/%3E%3C/svg%3E");!important;
}

.custom-radio-middle-inline:after, .custom-radio-middle-inline:before{
    top: .07rem!important;
    left: -1.4rem!important;
    cursor: pointer;
}

.tableRadioFix:after, .tableRadioFix:before{
    top: 3px!important;
    left: -20px!important;
}

.custom-control-label::after {
    position: absolute;
    top: .25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    content: "";
    background: no-repeat 100%/100% 100%;
}

.custom-control-input:focus {
    border-color: transparent;
    box-shadow: none;
    outline: none;
}
.custom-control-input:focus~.custom-control-label::before{
    box-shadow: none;
}
/*CHECKBOX END*/

/*SELECT*/

/*SELECT END*/

/*TABLE ORDER*/
.orderReprintsTable td, .orderReprintsTable td:first-of-type{
    font-size: initial!important;
    text-align: initial;
    padding-top: initial;
    padding-bottom: initial;
    border-bottom: initial;
    background-color: var(--gray);
    font-weight: initial;
    color: var(--gray-dark4);
    font-size: 0.9rem!important;
    padding: 7px;
}

.orderReprintsTable td .radioReverseOverlay{
    padding-left: 1.7rem;
}

.markedCellTop{
    border-top: 1px solid var(--primary);
    border-right: 1px solid var(--primary);
    border-left: 1px solid var(--primary);
    background-color: #FFFFFF!important;
}

.markedCellBot{
    border-bottom: 1px solid var(--primary)!important;
    border-right: 1px solid var(--primary);
    border-left: 1px solid var(--primary);
    background-color: #FFFFFF!important;
}

.noBorders{
    border: none;
}
/*TABLE ORDER END*/

/*REVERSE RADIO*/
.radioReverse + .radioReverseCircle{
    background-image:url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 50 50' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:1.5;'%3E%3Ccircle cx='25' cy='25' r='20' style='fill:%23ebebeb;fill-opacity:1;stroke:%23216C9A;stroke-width:4.17px;'/%3E%3Ccircle cx='25' cy='25' r='0' style='fill:%23216C9A;fill-opacity:1;stroke:%23216C9A;stroke-width:4.17px;'/%3E%3C/svg%3E");
    width: 1rem;
    height: 1rem;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    left: -1.17rem;
    pointer-events: none;
}
.radioReverse:checked + .radioReverseCircle{
    background-image:url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 50 50' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:1.5;'%3E%3Ccircle cx='25' cy='25' r='20' style='fill:%23ebebeb;fill-opacity:1;stroke:%23216C9A;stroke-width:4.17px;'/%3E%3Ccircle cx='25' cy='25' r='5' style='fill:%23216C9A;fill-opacity:1;stroke:%23216C9A;stroke-width:4.17px;'/%3E%3C/svg%3E");
    width: 1rem;
    height: 1rem;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    left: -1.17rem;
    pointer-events: none;
}

.radioReverse{
    position: relative;
    top: 3px;
    left: -1px;
}

.radioReverseOverlay span{
    vertical-align: middle;
    margin-right: 0.2rem;
}

.radioReverseOverlay{
    margin-bottom: 0;
    cursor: pointer;
}
/*REVERSE RADIO END*/

.legalNotices h3 {
font-size: 0.9rem;
font-weight: bold;
}

.legalNotices p {
    font-size: 0.8rem;
    text-align: justify;
}

.lightBlueButton {
    background-color: var(--blue-very-light);
    color: var(--blue);
    font-weight: 600;
    border: 1px solid var(--blue-very-light);
}


/*ACCORDION*/
.accordion .card{
    border: none;
}
.accordion .card-header{
    background: var(--white);
    border: none;
    padding-left: 0;
    padding-right: 0;
}
.accordion .card-header button{
    color: var(--primary);
    padding-left: 0;
    padding-right: 0;
}
.accordion .card .card-header button:hover, .accordion .card .card-header button:focus{
    text-decoration: none;
}
.accordion .card-header{
    padding: 0;
}
.accordion .card-body{
    padding-top: .25rem;
    padding-bottom: .25rem;
}
.accordion .card-body .card-body{
    padding-left: 0;
    padding-right: 0;
}
.accordion .card-body p, .accordion .card-body a{
    font-size: .8rem;
}
.accordion .card-body p:last-of-type{
    margin-bottom: 0;
}
/*ACCORDION END*/


/*NEW MENU*/
#menuContainer {
    border-bottom: 2px solid var(--gray-dark);
}

.navbar-collapse.collapse.show {
    border-bottom: none;
}

.nav-item.dropdown.show {
    background-color: var(--primary);
}


.navbar-light .navbar-nav .show>.nav-link {
    color: white;
}

.dropdown-toggle::after {
    font-size: 0.8rem;
}

.navbar .nav-item a {
    margin-bottom: 0px;
}

@media (min-width: 992px) AND (max-width: 1199px) {
    .navbar .nav-item a {
        background-color: white;
    }

    .dropdown-menu.show {
        border: 1px solid var(--primary);
        background-color: var(--gray);
    }

    .navbar .nav-item a {
        background-color: transparent;
    }

    .dropdown-item:hover {
        background-color: var(--primary) !important;
    }

    .nav-item.dropdown > a.dropdown-toggle::focus{
        background-color: white !important;
    }

}
/*NEW MENU END*/

.custom-control-input.is-invalid:checked ~ .custom-control-label::before, .was-validated .custom-control-input:invalid:checked ~ .custom-control-label::before{
    border-color: transparent;
    background-color: transparent;
    box-shadow: none;
}

.custom-control-input.is-invalid ~ .custom-control-label::before, .was-validated .custom-control-input:invalid ~ .custom-control-label::before{
    border-color: var(--primary);
}